﻿.DarkBlue {
    background-color: #183B8C !important;
}

.LightBlue {
    background-color: rgba(187,221,255,0.85) !important;
    color: #000 !important;
}

.GreenBlue {
    background-color: #00A8A8 !important;
}

.DarkGreen {
    background-color: #008040 !important;
}

.LightGreen {
    background-color: #79BE50 !important;
}

.FluroGreen {
    background-color: rgba(124,255,76,0.85) !important;
    color: #000 !important;
}

.Yellow {
    background-color: #FFE633 !important;
    color: #000 !important;
}

.DarkRed {
    background-color: #AC042B !important;
}

.LightRed {
    background-color: #EE3224 !important;
}

.Orange {
    background-color: #FA9205 !important;
    color: #000 !important;
}

.Gray {
    background-color: #6D7587 !important;
}

.Purple {
    background-color: #9A459A !important;
}

.Pink {
    background-color: #E90169 !important;
}

.Black{
	background-color: #000 !important;
}